@media all and (max-width: 1200px) {
  body .banner .content {
    padding: 0 22.5px;
  }
  body .banner .content > img {
    max-width: 100%;
  }
  body .banner .content .contact-us-btn {
    margin: 40px auto;
  }
  body .block-item .content {
    overflow: hidden;
  }
  body .block-item.activity .list-block-ul {
    margin: 0 auto;
  }
  body .block-item.activity .list-block-ul .list-block-li {
    max-width: 370px;
    width: auto;
  }
  body .block-item.extension {
    background-size: cover;
  }
  body .block-item.extension .extension-ul .extension-li {
    margin: 0 auto;
    padding-top: 0 !important;
    padding-bottom: 70px !important;
    display: block;
    max-width: 547px;
    width: auto;
    border: none;
    text-align: center;
  }
  body .block-item.extension .extension-ul .extension-li .inner {
    margin: 0 auto !important;
    width: 100%;
  }
  body .block-item.extension .extension-ul .extension-li .inner .list-icon {
    margin: 0 auto;
  }
  body .block-item.seo .seo-ul {
    padding: 0 22.5px;
  }
  body .block-item.seo .seo-ul .seo-list {
    margin: 0 auto !important;
    padding: 47px 0;
    display: block;
    max-width: 370px;
    width: auto !important;
    height: auto !important;
  }
  body .block-item.connection .connection-ul {
    margin: 0;
    padding: 0 22.5px;
  }
  body .block-item.connection .connection-ul .connection-list {
    width: 380px;
  }
}

@media all and (max-width: 750px) {
  body .header .content .header-nav-ul {
    display: none;
  }
  body .header .content .nav-mobile-wrap {
    display: block;
  }
  body .block-item.activity .list-block-ul {
    padding: 0 22.5px;
  }
  body .block-item.activity .list-block-ul .list-block-li {
    margin: 0 0 60px;
    display: block;
    max-width: initial;
  }
  body .block-item.extension .extension-ul {
    padding: 0 22.5px;
  }
  body .block-item.design .design-ul {
    padding: 0 22.5px;
  }
  body .block-item.design .design-ul .design-list {
    padding-left: 0;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
  }
  body .block-item.design .design-ul .design-list .icon-wrap {
    flex-shrink: 0;
  }
  body .block-item.design .design-ul .design-list .design-text-wrap {
    margin-left: 30px;
    flex: 1;
    max-width: 200px;
    width: auto;
    overflow: hidden;
  }
  body .block-item.connection .connection-ul .connection-list {
    margin: 0 0 60px;
    display: block;
    width: auto;
  }
  body .block-item.friend .friend-ul .friend-list {
    width: 135px;
    height: 60px;
  }
  body .block-item.friend .friend-ul .friend-list .friend-logo-wrap {
    height: 60px;
  }
}

.banner {
  height: 600px;
  background: url(../img/banner.png) no-repeat top center;
}

.banner .content {
  overflow: hidden;
}

.banner .content > img {
  display: block;
}

.banner .content > img.text-cn {
  margin-top: 110px;
}

.banner .content > img.text-en {
  margin-top: 50px;
}

.banner .content .contact-us-btn {
  margin-top: 40px;
  width: 160px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background-color: #FEA012;
  border-radius: 5px;
  cursor: pointer;
}

.banner .content .contact-us-btn > span {
  margin-right: 9px;
  font-size: 18px;
  line-height: 18px;
  font-weight: bold;
  color: #fff;
  font-family: 'Roboto';
}

.banner .content .contact-us-btn > span,
.banner .content .contact-us-btn > img {
  vertical-align: middle;
}

.block-item .block-title {
  padding: 60px 0 23px;
  text-align: center;
}

.block-item .block-title > .title-cn {
  font-size: 30px;
  line-height: 40px;
  color: #243549;
  font-weight: bold;
}

.block-item .block-title > .title-en {
  font-size: 16px;
  line-height: 48px;
  color: #4095F4;
  font-weight: bold;
  font-family: 'Roboto';
  text-transform: uppercase;
}

.block-item .block-title.dark .title-cn,
.block-item .block-title.dark .title-en {
  color: #fff;
}

.block-item .list-block-ul {
  margin: 0 -22.5px;
  font-size: 0;
  text-align: center;
}

.block-item .list-block-ul .list-block-li {
  margin: 0 22.5px 60px;
  display: inline-block;
  vertical-align: top;
  width: 370px;
  height: 400px;
  background-color: #fff;
  border-radius: 10px;
  transition: all .3s;
  overflow: hidden;
}

.block-item .list-block-ul .list-block-li:hover {
  transform: translateY(-10px);
  box-shadow: 0px 3px 10px rgba(18, 112, 254, 0.14);
}

.block-item .list-block-ul .list-block-li > a {
  display: block;
  height: 100%;
  color: #000;
  position: relative;
}

.block-item .list-block-ul .list-block-li > a .activity-pic {
  display: block;
  width: 100%;
  height: 280px;
}

.block-item .list-block-ul .list-block-li > a .text-wrap {
  padding: 0 36px;
  width: 100%;
  height: 120px;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  display: table;
}

.block-item .list-block-ul .list-block-li > a .text-wrap > span {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.block-item .list-block-ul .list-block-li > a .avtivity-link-btn {
  position: absolute;
  left: 85px;
  right: 85px;
  bottom: 96px;
  height: 48px;
  line-height: 48px;
  font-size: 24px;
  text-align: center;
  color: #fff;
  background: #1270FE;
  border-radius: 5px;
  z-index: 1;
}

.block-item .list-block-ul .list-block-li > a:hover {
  color: #1270FE;
}

.block-item.activity {
  background-color: #fff;
}

.block-item.extension {
  min-height: 800px;
  background: url(../img/extension-bg.png) no-repeat top center;
}

.block-item.extension .extension-ul {
  margin-top: 38px;
  padding: 0 53px;
  font-size: 0;
  text-align: center;
}

.block-item.extension .extension-ul .extension-li {
  padding-bottom: 70px;
  display: inline-block;
  vertical-align: top;
  width: 547px;
  text-align: left;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}

.block-item.extension .extension-ul .extension-li:nth-child(3), .block-item.extension .extension-ul .extension-li:nth-child(4) {
  border-bottom: none;
}

.block-item.extension .extension-ul .extension-li:nth-child(2), .block-item.extension .extension-ul .extension-li:nth-child(4) {
  border-right: none;
}

.block-item.extension .extension-ul .extension-li:nth-child(2) .inner,
.block-item.extension .extension-ul .extension-li:nth-child(4) .inner {
  margin-left: 113px;
}

.block-item.extension .extension-ul .extension-li:nth-child(3), .block-item.extension .extension-ul .extension-li:nth-child(4) {
  padding-top: 91px;
  padding-bottom: 0;
}

.block-item.extension .extension-ul .extension-li .inner {
  margin-left: 40px;
  width: 370px;
}

.block-item.extension .extension-ul .extension-li .list-icon {
  display: block;
  height: 40px;
}

.block-item.extension .extension-ul .extension-li .list-title {
  margin-top: 20px;
  font-size: 24px;
  line-height: 48px;
  font-weight: bold;
  color: #fff;
}

.block-item.extension .extension-ul .extension-li .list-text {
  margin-top: 4px;
  font-size: 18px;
  line-height: 30px;
  color: #fff;
}

.block-item.seo {
  background-color: #fff;
}

.block-item.seo .seo-ul {
  margin-top: 14px;
  padding-bottom: 60px;
  font-size: 0;
}

.block-item.seo .seo-ul .seo-list {
  display: inline-block;
  vertical-align: top;
}

.block-item.seo .seo-ul .seo-list .list-title {
  display: table;
  width: 100%;
  height: 114px;
  padding-bottom: 18px;
  font-size: 24px;
  line-height: 48px;
  font-weight: bold;
  color: #333;
  position: relative;
}

.block-item.seo .seo-ul .seo-list .list-title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 170px;
  height: 4px;
  background-color: #4062F4;
}

.block-item.seo .seo-ul .seo-list .list-title > span {
  display: table-cell;
  vertical-align: middle;
}

.block-item.seo .seo-ul .seo-list .list-text {
  margin-top: 19px;
  font-size: 18px;
  line-height: 30px;
  color: #666;
}

.block-item.seo .seo-ul .seo-list:not(:nth-child(2)) {
  padding-top: 47px;
  width: 370px;
}

.block-item.seo .seo-ul .seo-list.img-wrap {
  margin: 0 89px 0 87px;
  width: 280px;
  height: 298px;
}

.block-item.seo .seo-ul .seo-list.img-wrap > img {
  display: block;
  width: 100%;
  height: 100%;
}

.block-item.design {
  min-height: 700px;
  background-color: #F2FAFF;
}

.block-item.design .design-ul {
  margin-top: 47px;
  font-size: 0;
}

.block-item.design .design-ul .design-list {
  margin-bottom: 80px;
  padding-left: 147px;
  display: inline-block;
  vertical-align: top;
  width: 50%;
}

.block-item.design .design-ul .design-list .icon-wrap {
  float: left;
  width: 80px;
}

.block-item.design .design-ul .design-list .icon-wrap .icon {
  margin: 0 auto;
  display: block;
  max-width: 100%;
  transition: all .3s;
}

.block-item.design .design-ul .design-list .icon-wrap .icon:hover {
  transform: rotateZ(360deg) translateZ(0);
}

.block-item.design .design-ul .design-list .design-text-wrap {
  margin-top: 10px;
  margin-left: 70px;
  float: left;
  width: 200px;
}

.block-item.design .design-ul .design-list .design-text-wrap .design-title {
  font-size: 24px;
  line-height: 48px;
  color: #15282E;
}

.block-item.design .design-ul .design-list .design-text-wrap .design-text-ul {
  margin-top: 20px;
}

.block-item.design .design-ul .design-list .design-text-wrap .design-text-ul .design-text-list {
  padding-left: 20px;
  font-size: 16px;
  line-height: 28px;
  color: #222;
  text-align: left;
  position: relative;
}

.block-item.design .design-ul .design-list .design-text-wrap .design-text-ul .design-text-list::after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 5px;
  height: 5px;
  border-radius: 5px;
  background-color: #1270FE;
}

.block-item.connection .connection-ul {
  margin: 0 -15px;
  font-size: 0;
  text-align: center;
}

.block-item.connection .connection-ul .connection-list {
  margin: 0 15px 60px;
  display: inline-block;
  vertical-align: top;
  width: 380px;
  height: 407px;
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.25);
  overflow: hidden;
  transition: all .3s;
}

.block-item.connection .connection-ul .connection-list:hover {
  transform: translateY(-10px);
  box-shadow: 0px 3px 10px rgba(18, 112, 254, 0.14);
}

.block-item.connection .connection-ul .connection-list .list-title {
  height: 100px;
  line-height: 100px;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  text-align: center;
}

.block-item.connection .connection-ul .connection-list:nth-child(odd) .list-title {
  background-color: #1270FE;
}

.block-item.connection .connection-ul .connection-list:nth-child(odd) .list-text-li:hover {
  color: #1270FE;
}

.block-item.connection .connection-ul .connection-list:nth-child(even) .list-title {
  background-color: #FEA012;
}

.block-item.connection .connection-ul .connection-list:nth-child(even) .list-text-li:hover {
  color: #FEA012;
}

.block-item.connection .connection-ul .connection-list .list-text-wrap {
  padding-top: 23px;
}

.block-item.connection .connection-ul .connection-list .list-text-wrap .list-text-li {
  text-align: center;
  font-size: 20px;
  line-height: 60px;
  color: #000;
}

.block-item.friend .friend-ul {
  margin: 0 -20px 10px;
  font-size: 0;
  text-align: center;
}

.block-item.friend .friend-ul .friend-list {
  margin: 0 20px 50px;
  display: inline-block;
  vertical-align: top;
}

.block-item.friend .friend-ul .friend-list .friend-logo-wrap {
  padding: 0 10px;
  width: 270px;
  height: 120px;
  border-radius: 10px;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.25);
  display: table-cell;
  vertical-align: middle;
  transition: all .3s;
}

.block-item.friend .friend-ul .friend-list .friend-logo-wrap:hover {
  transform: scale(1.1);
  box-shadow: 0px 3px 10px rgba(18, 112, 254, 0.14);
}

.block-item.friend .friend-ul .friend-list .friend-logo-wrap .friend-logo {
  margin: 0 auto;
  display: block;
  max-width: 100%;
  max-height: 80%;
}
